MLAPI API Reference

# NetworkedClient Fields

[This is preliminary documentation and is subject to change.]

The NetworkedClient type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| AesKey | The encryption key used for this client
| ClientId | The Id of the NetworkedClient
| OwnedObjects | The NetworkedObject's owned by this Client
| PlayerObject | The PlayerObject of the Client

Top
See Also

#### Reference

NetworkedClient Class
MLAPI.Data Namespace